/*
 *
 * Colour guide
 *	#002664 - Dark blue (title text, etc)
 *	#777777 - grey (Standard text)
 *	#ECEFF4 - pale blue (item box)
 *	#F8E8EB - pink (rollover)
 *	#BC1243 - red (links and dates, etc)
 *
**/


body {
	text-align: center;
	background: #FFFFFF url('../img/background-main.jpg') repeat-x left bottom;
	margin: 0;
	padding: 0;
	font-family: georgia;
	font-size: 12px;
	color: #222222;
}

img {
	border: 0px;
}

form {
	margin: 0;
	padding: 0;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Trajen Pro', 'Times New Roman', times;
	color: #002664;
	text-transform: uppercase;
}

h1 {
	font-size: 25px;
	line-height: 1.1em;
	margin: 0px 0px 15px 0px;
}

h2 {
	padding: 6px 0px 6px 58px;
	margin: 15px 0px;
	font-size: 18px;
	line-height: 1.1em;
	background: #002664 url('../img/heading-isa-logo.gif') no-repeat left center;
	color: #FFFFFF;
	border: 1px solid #7d8da7;
}

h3 {
	min-height: 29px;
	padding: 4px 5px 0px 55px;
	margin: 15px 0px;
	font-size: 18px;
	background: #FFFFFF url('../img/heading-isa-logo.gif') no-repeat left center;
	color: #002664;
	border: 1px solid #E6E9F0;
}

h4 {
	margin: 15px 0px;
	font-size: 18px;
}

h5 {
	margin: 15px 0px;
	font-size: 14px;
}

p {
	margin: 12px 0px;
	line-height: 1.35em;
}

a,.linkText {
	cursor:pointer;
	color: #BC1243;
	text-decoration: none;
}

a:hover,.linkText:hover {
	text-decoration: underline;
}

.textLeft {
	text-align: left;
}

.textRight {
	text-align: right;
}

.left {
	float: left;
}

.right {
	float: right;
}

.clear {
	clear: both;
}

div.clear {
	clear: both;
	height: 0px;
	overflow: hidden;
}

.centeredContent {
	width: 960px;
	margin: 0px auto;
	text-align: left;
}

.noMargin {
	margin: 0px;
}

input[readonly] {
	background-color: #EEEEEE;
	color: #333333;
}

/*
 * General: Header
 */

.header {
	/*padding-bottom: 4px;
	background: #FFFFFF url('../img/background-header.gif') repeat-x left bottom;*/
	background: #FFFFFF url('../img/background-vertical-dash-border.gif') repeat-y right top;
}

.headerLeft {
	float: left;
	width: 385px;
}

.headerRight {
	float: left;
	width: 575px;
}

.headerLogo {
	margin: 50px 0px 0px 15px;
}

.searchBox {
	margin: 20px 0px 0px 25px;
}

.searchText {
	height: 16px;
	padding: 1px;
	border: 1px solid #C9C9C9;
	font-size: 11px;
	vertical-align: middle;
}

.searchButton {
	width: 28px;
	height: 19px;
	background: transparent url('../img/button-search.gif') no-repeat left top;
	border: 0px solid #FFFFFF;
	text-indent: -100000px;
}

.headerBanner {
	position: relative;
	margin: 14px 0px 5px 0px;
	width: 555px;
	height: 197px;
	
}

.headerImageFrame {
	position: absolute;
	z-index: 5;
	width: 555px;
	height: 197px;
	top: 0px;
	left: 0px;
	background: transparent url('../img/header-image.gif') no-repeat left top;
}

.headerImage {
	position: absolute;
	top: 17px;
	left: 17px;
}

#bannerImage1 {
	z-index: 6;
}

.headerCollar {
	height: 4px;
	overflow: hidden;
	background: #FFFFFF url('../img/background-header.gif') repeat-x left
}

/*
 * General: Footer
 */

.footerDivider {
	position: absolute;
	width: 100%;
	left: 0px;
	height: 34px;
	background: transparent url('../img/background-disc.gif') no-repeat center top;
}

.footer {
	margin-top: 10px;
	height: 215px;
	padding-top: 40px; /* 24px to come to bottom of disc */
	background: transparent url('../img/background-footer.jpg') repeat-y left top;
}

.footerLeft {
	float: left;
	width: 575px;
	margin-left: 25px;
}

.footerRight {
	float: left;
	width: 335px;
}

.footerTextBox {
	padding: 15px;
	color: #000000;
	background-color: #A5A5A5;
	opacity: 0.5;
}

a.footerLink {
	color: #000000;
	text-decoration: underline;
}

.footerAddress {
	float: left;
}

.footerCopyright {
	margin-top: 15px;
	float: right;
}

.footerLegal {
	float: right;
}

.footerAssociations {
	float: right;
}

.footerAssociations h6 {
	margin: 25px 0px 15px 0px;
	font-size: 16px;
	border-bottom: 1px solid #B0B3BA;
	text-align: right;
}

.footerISI {
	margin-left: 25px;
}

/*
 * General: Structure
 */

.content {
	background-color: #FFFFFF;
	background: #FFFFFF url('../img/background-vertical-dash-border.gif') repeat-y right top;
}

.colNav {
	float: left;
	width: 200px;
	padding-top: 30px;
	margin: 0px 25px;
}

.colLeft {
	float: left;
	width: 340px;
	padding-top: 30px;
	margin-right: 25px;
}

.colRight {
	float: left;
	width: 334px;
	padding-top: 15px;
}

.colWide {
	float: left;
	width: 687px;
	padding-top: 30px;
}

.colWider {
	float: left;
	width: 699px;
	padding-top: 30px;
}

.noTopPadding {
	padding-top: 0px;
}

.basketNotification {
	float: left;
	width: 647px;
	margin-top: 30px;
	padding: 20px;
	border: 1px solid #555577;
	background-color: #ECEFF4;
}

/*
 * General: Navigation
 */

.magicWalrus {
	min-height: 625px;
	padding-bottom: 25px;
	border-bottom: 1px solid #B6BDC5;
	margin-bottom: 25px;
}
 
.navRoot {
	margin: 0px;
	padding: 0px;
	list-style: none;
	font-family: 'Trajen Pro', 'Times New Roman', times;
	font-size: 13px;
	text-transform: uppercase;
}

.navRoot a {
	display: block;
	padding: 5px 0px 5px 18px;
	margin: 0px;
	color: #002664;
	font-weight: 700;
	text-decoration: none;
	background: #FFFFFF url('../img/nav-level1-arrow.gif') no-repeat left center;
	border-bottom: 1px solid #B6BDC5;
}

.navRoot a.navOpened {
	background: #FFFFFF url('../img/nav-level1-open-arrow.gif') no-repeat left center;
}

.navRoot a.selected {
	color: #BC1243;
}

.navRoot ul {
	margin: 0px 0px 5px 14px;
	padding: 0px;
	list-style: none;
	font-size: 12px;
}

.navRoot ul a {
	background: #FFFFFF url('../img/nav-level2-arrow.gif') no-repeat 6px center;
	padding-left: 24px;
	text-transform: none;
}

.assertis {
	margin-left: 30px;
	width: 150px;
	color: #B2B2B2;
}

.assertis img {
	margin-top: 10px;
}

/*
 * General: Components
 */

.shadowBoxHeader {
	width: 334px;
	height: 22px;
	background: transparent url('../img/background-shadowbox-header.png') no-repeat left top;
}

.shadowBoxFooter {
	width: 334px;
	height: 22px;
	background: transparent url('../img/background-shadowbox-footer.png') no-repeat left top;
	margin-bottom: 20px;
}

.shadowBoxFooterFade {
	width: 334px;
	height: 30px;
	background: transparent url('../img/background-shadowbox-footer-fade.png') no-repeat left top;
	margin-bottom: 20px;
}

.shadowBoxContents {
	width: 312px;
	padding: 0px 11px;
	background: transparent url('../img/background-shadowbox-main.png') repeat-y left top;
}

.shadowBoxStandard {
	width: 270px;
	padding: 8px 32px 0px 32px;
}

.shadowBoxImage {
	width: 290px;
	padding: 0px 22px;
}

.shadowBoxImage img {
	display: block;
}

.shadowBoxText {
	width: 286px;
	padding: 1px 26px;
}

.shadowBoxCalendar {
	width: 234px;
	padding: 16px 50px 0px 50px;
}

.textBoxShim {
	margin: 5px 15px;
}

.mapBoxHeader {
	width: 699px;
	height: 22px;
	background: transparent url('../img/background-mapbox-header.png') no-repeat left top;
}

.mapBoxFooterFade {
	width: 699px;
	height: 30px;
	background: transparent url('../img/background-mapbox-footer-fade.png') no-repeat left top;
}

.mapBoxContents {
	width: 655px;
	height: 225px;
	padding: 0px 22px;
	background: transparent url('../img/background-mapbox-main.png') repeat-y left top;
}

#map {
	position:absolute;
	width: 655px;
	height: 250px;
}


/*
 *  General: Forms
 */
/**/

/* Global form styles */

.errorMessage {
	padding: 10px 30px;
	color: #FF0000;
}

a.linkButton {
	display: block;
	width: 138px;
	margin: 5px 7px 0px 0px;
	padding: 6px 12px 6px 0px;
	color: #FFFFFF;
	text-align: center;
	font-size: 11px;
	font-weight: 700;
	border: 0px solid #BE133D;
	background: #BE133D url('../img/button-right-arrow.gif') no-repeat 133px 10px;
}

a.linkButton:hover {
	text-decoration: none;
}

.colWide a.linkButton {
	margin-left: 524px;
}

.colLeft a.linkButton {
	margin-left: 190px;
}

.colRight a.linkButton {
	margin-left: 184px;
}

.colRight a.linkButtonLeft {
	margin-left: 10px !important;
}
.standardButton {
	float: right;
	width: 150px;
	margin: 5px 7px 0px 0px;
	padding: 5px 0px;
	color: #FFFFFF;
	font-weight: 700;
	border: 0px solid #BE133D;
	background: #BE133D url('../img/button-right-arrow.gif') no-repeat 133px 9px;
	cursor: pointer;
}

.formMessages {
	color: #FF0000;
}

input.radio,
.standardForm input.radio {
	width: 30px;
	margin-right: 20px;
	border: 0px solid #FFFFFF;
}

.standardForm label.textLeft {
	text-align: left;
}

/* Standard Form */


.standardForm {
	font-size: 14px;
}

.standardForm fieldset {
	border: 0px;
	padding: 8px 0px;
	margin: 0px;
}

.standardForm label {
	display: block;
	float: left;
	width: 270px;
	padding-top: 3px;
	margin-left: 13px;
	margin-right: 25px;
	text-align: right;
	color: #002664;
	font-family: 'Trajen Pro', 'Times New Roman', times;
	text-transform: uppercase;
}

.standardForm input {
	display: block;
	float: left;
	width: 355px;
	padding: 5px;
	border: 1px solid #c9c9c9;
}

.standardForm textarea {
	display: block;
	float: left;
	width: 355px;
	height: 175px;
	padding: 5px;
	border: 1px solid #c9c9c9;
}

.standardForm textarea.short {
	height: 75px;
}
/*
.standardForm button {
	float: right;
	width: 150px;
	margin: 5px 7px 0px 0px;
	padding: 5px 0px;
	color: #FFFFFF;
	font-weight: 700;
	border: 0px solid #BE133D;
	background: #BE133D url('../img/button-right-arrow.gif') no-repeat 133px 9px;
}
*/
.standardForm .errorText {
	display: none;
	clear: both;
	margin: 0px 0px 0px 308px;
	padding-top: 2px;
	color: #FF0000;
	font-style: italic;
}

.standardForm .error input,
.standardForm .error textarea,
.standardForm .error select {
	border: 1px solid #FF0000;	
}

.standardForm .error .errorText {
	display: block;
}

.standardForm .t_and_c {
	padding-left: 13px;
}

.standardForm .t_and_c_error {
	border: 1px solid #FF0000;
}

.standardForm .t_and_c_error .errorText {
	display: block;
	margin-left: 0px;
}


.standardForm .head {
	display: block;
	height: 1px;
	overflow: hidden;
}
.standardForm .head * {
	margin-top: 2px;
}

.standardForm .attendee {
	width: 687px;
}

.standardForm .attendee_col {
	float: left;
	width: 150px;
}

.standardForm .attendee_col_wide {
	float: left;
	width: 180px;
}

.standardForm .attendee_col label,
.standardForm .attendee_col_wide label {
	display: inline;
	float: none;
	margin: 2px 0px;
}

.standardForm .attendee_col input,
.standardForm .attendee_col_wide input {
	display: inline;
	float: none;
	width: 140px;
	margin-right: 5px;
}

.standardForm .attendee_col_wide input {
	width: 180px;
}

.standardForm .attendee_col .errorText,
.standardForm .attendee_col_wide .errorText {
	margin: 0px;
}

.standardForm .addAttendee input {
	display: inline;
	float: none;
	width: 200px;
}

.standardForm .addAttendee {
	display: none; /* Shown with JS css */
	text-align: right;
	margin: 15px 25px 25px 0px;
}

.standardForm .addAttendee .maxAttendeesMessage {
	display: none;
	color: #FF0000;
	padding-bottom: 7px;
}

.standardForm .maxAttendees .maxAttendeesMessage {
	display: block !important;
}


.standardForm .addAttendee button {
	width: 150px;
	font-weight: 700;
	color: #FFFFFF;
	background-color: #133DBE;
	border: 0px solid #FFFFFF;
	padding: 5px;
}

/* Event login form */

.eventLoginForm {
	font-size: 14px;
}

.eventLoginForm fieldset {
	border: 0px;
	padding: 8px 0px;
}

.eventLoginForm label {
	display: block;
	float: left;
	width: 75px;
	padding-top: 3px;
	margin-left: 7px;
	margin-right: 15px;
	margin-bottom: 15px;
	text-align: right;
	color: #002664;
	font-family: 'Trajen Pro', 'Times New Roman', times;
	text-transform: uppercase;
}

.eventLoginForm input {
	display: block;
	float: left;
	width: 180px;
	padding: 5px;
	border: 1px solid #c9c9c9;
}

.eventLoginForm button {
	float: right;
	margin-right: 32px;
	border: 0px solid #FFFFFF;
	background-color: #FFFFFF;
	text-transform: uppercase;
	font-size: 18px;
	font-family: 'Trajen Pro', 'Times New Roman', times;
	color: #002664;
	cursor: pointer;
}

ul.eventLoginOptions {
	list-style: none;
	margin: 10px 0px;
	padding: 0px;
}

ul.eventLoginOptions li {
	margin: 5px;
}


/*
 *  Page: Homepage
 */
/**/

.homepageAdvert {
	margin: 20px 0px;
	text-align: center;
}

.shadowBoxFeaturedItem {
	margin: 15px 0px 7px 0px;
}

.shadowItemBoxImage {
	float: left;
	margin: 0px 10px 4px 0px;
	border: 1px solid #000000;
	padding: 4px;
	background-color: #FFFFFF;
}

.shadowItemBoxImage img {
	display: block;
}

.shadowItemBoxHeader,
.shadowItemBoxHeaderWide {
	float: left;
}

.shadowItemBoxHeader {
	width: 197px;
}

.shadowItemBoxContents {
	margin: 7px 0px 0px 0px;
}

.shadowItemBoxMoreLinkContainer {
	margin-top: 5px;
}

.shadowItemBoxSeperator {
	clear: both;
	height: 0px;
	overflow: hidden;
	border-bottom: 1px solid #B6BDC5;
}

.shadowItemBoxBottomLinkContainer {
	margin-top: 12px;
	margin-bottom: 0px;
}

.itemBox {
	padding-top: 27px;
	border-top: 1px solid #E6E9F0;
	margin-bottom: 8px;
}

.itemBoxContents {
	position: relative;
	min-height: 60px;
	margin-top: 7px;
	padding: 15px 15px 15px 76px;
	background-color: #ECEFF4;
}

.itemBoxContentsNoImage {
	padding-left: 15px;
}

.itemBoxImage {
	position: absolute;
	top: 12px;
	left: 0px;
	border: 1px solid #000000;
	padding: 4px;
	background-color: #FFFFFF;
}

.itemBoxImage img {
	display: block;
}

.itemBoxContents h3 {
	margin: 0px;
	line-height: 1.1em;
}

.itemBoxContents p {
	margin: 4px 0px;
}

p.itemBoxTimePlace {
	text-transform: uppercase;
	color: #CA5069;
	margin-top: 1px;
}

.calMiniEvent {
	padding: 10px 15px 0px 15px;
	background: #ECEFF4 url('../img/nav-level1-arrow.gif') no-repeat 90% center;
}

.miniEventSeperator {
	margin-top: 10px;;
	border-bottom: 1px solid #002664;
}

.miniEventSeperatorLast {
	margin-top: 10px;;
	border-bottom: 1px solid #ECEFF4;
}

.newsFeedTitle {
	margin: 0px;
	padding-top: 10px;
}

.newsFeedDate {
	color: #BC1243;
}

/*
 * Page: Standard
 */

.pageTitle {
	margin: 0px 0px 20px 0px;
}

.pageTitleNoMargin {
	margin: 0px;
}

.intro {
	font-size: 16px;
	color: #002664;
}

/*
 * Page: Login
 */

.loginBoxHeader {
	width: 548px;
	height: 22px;
	background: transparent url('../img/background-loginbox-header.png') no-repeat left top;
}

.loginBoxFooter {
	width: 548px;
	height: 22px;
	background: transparent url('../img/background-loginbox-footer.png') no-repeat left top;
}

.loginBoxContents {
	width: 482px;
	padding: 11px 33px;
	background: transparent url('../img/background-loginbox-main.png') repeat-y left top;
}

.loginBoxHeader,
.loginBoxFooter,
.loginBoxContents {
	margin-left: 55px;
}

.loginTitle {
	margin: 0px 150px 0px 0px;
}
.loginBoxContents h2 {
	margin-right: 150px;
}

.loginBoxContents .head {
	display: block;
	height: 1px;
	overflow: hidden;
}
.loginBoxContents .head * {
	margin-top: 2px;
}

.loginForm {
	margin: 45px 0px 15px 0px;
	border: 0px solid #FFFFFF;
	padding: 0px;
}

.loginForm label {
	display: block;
	float: left;
	width: 120px;
	padding: 3px 0px;
	margin-right: 12px;
	text-align: right;
	text-transform: uppercase;
	font-size: 18px;
	font-family: 'Trajen Pro', 'Times New Roman', times;
	color: #002664;
}

.loginForm input {
	width: 300px;
	border: 1px solid #C9C9C9;
	font-size: 18px;
	padding: 3px;
	margin-bottom: 12px;
	color: #002664;
}

.loginForm button {
	float: right;
	margin-right: 32px;
	border: 0px solid #FFFFFF;
	background-color: #FFFFFF;
	text-transform: uppercase;
	font-size: 18px;
	font-family: 'Trajen Pro', 'Times New Roman', times;
	color: #002664;
	cursor: pointer;
}

.loginError {
	margin: 25px 0px -25px 0px;
	color: #FF0000;
	font-style: italic;
}

.loginEventError {
	margin: 10px 0px;
	color: #FF0000;
	font-style: italic;
}

ul.loginOptions {
	list-style: none;
	margin: 00px 0px 0px 250px;
}

ul.loginOptions li {
	list-style: none;
	margin: 10px 0px;
}


/*
 * Page: Event Calendar
 */

h3.calendarEventHeading {
	padding: 6px 0px 6px 6px;
	margin: 15px 0px;
	font-size: 14px;
	line-height: 1.1em;
	background: #002664 none;
	color: #FFFFFF;
	border-width: 0px;
	min-height: 0px;
}

.calendar {
	margin: 15px 0px;
	width: 234px;
	text-align: center;
	background-color: #fff;
}

.calendar td {
	border: 1px solid #ECEFF4;
	height: 24px;
	cursor: default;
}

.calendar thead td {
	padding: 5px 0px;
	font-size: 14px;
	color: #002664;
	background-color: #ECEFF4;
}

.calendar thead a {
	color: #002664;
	text-decoration: none;  
	font-weight: bold;  
}

.calendarKeyNumber1 {
	background-color: #002664;
	color: #FFFFFF;
	font-weight: 700;
}

.calendarKeyNumber3 {
	background-color: #FFFFFF;
	color: #002664;
	font-weight: 700;
}

ul.eventList {
	margin: 10px;
	padding: 0px;
	list-style: none;
}

ul.eventList li {
	padding: 4px 0px 2px 0px;
	border-bottom: 1px solid #E6E9F0;
}

.calender-fieldset {
	border-width: 0px;
	margin: 0px;
	padding: 0px;
}

.calender-fieldset select {
	width: 224px;
	padding: 3px;
	border: 1px solid #E6E9F0;
}
.calender-fieldset input {
	width: 224px;
	padding: 3px;
	border: 1px solid #E6E9F0;
}
/*
 * Page: News Archive
 */

.shortendTitle {
	margin: 0px 350px 20px 0px;
}

.newsControls {
	padding-bottom: 20px;
	border-bottom: 1px solid #E6E9F0;
	margin-bottom: 15px;
}

.pagerControls {
	float: right;
}

.pagerControls a {
	color: #002664;
	text-decoration: underline;
}

.pagerControls .selectedPage {
	color: #002664;
	font-weight: 700;
}

/*
 * Page: Conference Calendar
 */

.conferenceTitle {
	margin: 0px 0px 20px 0px;
}

.headingLink {
	display: block;
	float: right;
	margin: 0px 10px 0px 0px;
	font-family: georgia, 'Nimbus Roman No9 L';
	font-size: 11px;
	color: #FFFFFF;
	text-transform: none;
	text-decoration: underline;
}

.confCalBoxNoHover,
.confCalBox {
	float: left;
	width: 207px;
	margin: 0px 0px 33px 33px;
}

.confCalBoxFirst {
	margin-left: 0px;
}

.confCalBoxNoHover h3,
.confCalBox h3 {
	margin: 0px 0px 3px 0px;
}

.confCalEventWrap {
	min-height: 130px;
	background-color: #ECEFF4;
}

.confCalNoEvents {
	padding: 25px;
	color: #002664;
	background-color: #ECEFF4;
}

.confCalEvent {
	position: relative;
	padding: 10px 10px 10px 50px;
	color: #002664;
	background-color: #ECEFF4;
}

.confCalDate {
	position: absolute;
	top: 10px;
	left: 5px;
	width: 23px;
	padding: 5px;
	color: #FFFFFF;
	background-color: #002664;
	font-size: 16px;
}
/*
.confCalEvent a {
	color: #002664;
	text-transform: uppercase;
	font-weight: 700;
}
*/

.confCalEvent span.eventName {
	color: #002664;
	text-transform: uppercase;
	font-weight: 700;
}


/*
 * Page: Conference List
 */

.confListBox {
	float: left;
	width: 699px;
	padding-bottom: 30px;
	border-bottom: 1px solid #C9C9C9;
	margin-bottom: 30px;
}

.confListLeft {
	float: left;
	width: 340px;
	margin-right: 25px;
	padding-top: 15px;
}

.confListRight {
	float: left;
	width: 334px;
	padding-top: 15px;
}

.confSummaryBox {
	padding: 15px;
	background-color: #ECEFF4;
	margin: 15px 0px;
	color: #002664;
}

.lowavailability,.mediumavailability,.highavailability{
	text-align:right;
	padding:0px 0px 4px 0px;
}
.lowavailability{
	color:#660000;
}
.mediumavailability{
	color:#515D0C;
}
.highavailability{
	color:#1A9E17;
}

.placesLeft {
	margin: 30px 0px 0px 0px;
	text-transform: uppercase;
	color: #002664;
}

.placesLeftHigh {
	font-weight: 700;
}

.placesLeftMedium {
	font-weight: 700;
	color: #631a4e;
}

.placesLeftLow {
	font-weight: 700;
	color: #CA5069;
}

/*
 * Page: Conference Page
 */

.confTitle {
	margin: 0px 0px 15px 0px;
}

/*
 * Page: Contact
 */

/*
 * Page: Schools Overview
 */

.schoolsList {
	line-height: 1.3em;
	padding-left: 15px;
}

/*
 * Page: Basket
 */

.basketTable {
	border-collapse: collapse;
	/*border-top: 1px solid #222222;
	border-right: 1px solid #222222;*/ 
}

.basketTable th,
.basketTable td {
	border: 1px solid #999999;
	padding: 8px 12px;
	/*border-bottom: 1px solid #222222;
	border-left: 1px solid #222222;*/
}

/*
 * Page: Search Results
**/

.searchPageLinks {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.searchPageLinks li {
	float: left;
	padding-right: 10px;
}

/*
 * Page: Photo Page
 */

a.photo {
    display: block;
    float: left;
    border: 1px solid #FFFFFF;
    margin: 10px;
}

a.photo:hover {
    border: 1px solid #85a2d1;
}

img.photo {
    display: block;
}


/*
 * Misc
 */

.moreLink {
	display: block;
	padding: 1px 18px 1px 0px;
	color: #CA5069;
	text-align: right;
	text-decoration: none;
	background: #FFFFFF url('../img/nav-level1-arrow.gif') no-repeat right center;
}

.moreLink:hover {
	text-decoration: none;
}

.redLink {
	color: #CA5069;
}

.strongBlackLink {
	color: #000000;
	font-weight: 700;
}

.confCalViewAllLink {
	display: block;
	padding: 5px 22px 6px 4px;
	text-align: right;
	text-decoration: underline;
	color: #002664;
	background: #ECEFF4 url('../img/nav-level1-arrow.gif') no-repeat 190px center;	
}
.facebook{
	float: left;
	margin-top: 15px;
	padding-bottom: 10px;
	padding-left: 20px;
}
.facebook img{
	margin: 0 10px -10px 0;
}

.twitter{
	float: left;
	margin-top: 15px;
	padding-bottom: 20px;
	padding-left: 20px;
}
.twitter img{
	margin: 0 10px -10px 0;
}

